Changeset d46fc5b


Ignore:
Timestamp:
09/22/2018 09:01:52 PM (4 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 8.4, 9.0, 9.1, bdubbs/svn, elogind, lazarus, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
8dc8ced
Parents:
496ef5e
Message:

Whoops. The patch version for qt was hardcoded, and that old 5.11.1 patch does not apply to 5.11.2.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20521 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/lib/qt5.xml

    r496ef5e rd46fc5b  
    8383      <listitem>
    8484        <para>Required Patch: <ulink
    85         url="&patch-root;/qt-5.11.1-glibc228-1.patch"/></para>
     85        url="&patch-root;/qt-&qt5-version;-glibc228-1.patch"/></para>
    8686      </listitem>
    8787    </itemizedlist>
Note: See TracChangeset for help on using the changeset viewer.